body { background-color: white; color: black; }
h1 { text-align: center; }
a img { border: none; }
a:visited { text-decoration: underline; color: black;}
a { text-decoration: underline; color: black;}
#lista { border: 1px dashed gray; background-color: silver; color: black; padding-bottom: 5px; }
#valid { text-align: center; margin-top: 10px; }
.url { margin-top: 5px; margin-left: 30px; }
.addr { color: green; }
.title { color: black; }
.descr { color: gray; }
#pages { margin-top: 15px; border: 1px dashed black; background-color: white; color: black; }
#katalogi { margin-top: 15px; border: 1px dashed black; background-color: white; color: black; }